@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.date-tags {
  display: none !important;
}
/* アイキャッチサイズ抑制 */
.eye-catch img {
    max-width: 100%;
    max-height: 600px;
    width: auto;
    height: auto;
}
/* ボタン風リンク */
a.detail-button {
    display: inline-block;
    padding: 8px 16px;
    background: #ffb347;
    border: 2px solid #e09a35;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 700;
    color: #444;
    transition: 0.2s;
}

a.detail-button:hover {
    background: #ffa726;
    border-color: #d88d12;
    color: #333;
}
/* ボタン風リンク */
a.dlsite-button {
    display: inline-block;
    padding: 8px 16px;
    background: #7ec8ff;
    border: 2px solid #5aaee8;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 700;
    color: #333;
    transition: 0.2s;
}

a.dlsite-button:hover {
    background: #69bbf5;
    border-color: #489fdc;
}
/* ボタン風リンク */
a.review-button {
    display: inline-block;
    padding: 8px 16px;
    background: #f8c8d8;
    border: 2px solid #e3a8bc;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 700;
    color: #444;
    transition: 0.2s;
}

a.review-button:hover {
    background: #f5bfd1;
    border-color: #d89cb1;
    color: #444;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
